WTMPCVT(1)

NAME
wtmpcvt - convert wtmp files to the utmpx format

SYNOPSIS
wtmpcvt input output

DESCRIPTION
The wtmpcvt utility converts traditional wtmp user accounting database files to the same format that is used by /var/log/utx.log. This makes it possible to view their contents using existing accounting utilities, such as last(1) and ac(8).

SEE ALSO
last(1), getutxent(3), ac(8)

HISTORY
The wtmpcvt utility appeared in FreeBSD 9.0.

AUTHORS
Ed Schouten <ed@FreeBSD.org>

BUGS
The application assumes the input file has the same byte order as the host system. The output file can be used on any architecture.